//----------VARIABLES----------//

//----------COLOR----------//

$main-color: #4E4E4E;
$active-link-color: #3D3D3D;
$active-color: #57A4A4;
$nav-bkgr: #F5F5F5;
$hover-link-color: #E5E5E5;

$font-size-m: 11px;
$font-size-l: 14px;
$font-size-xl: 16px;



